/* . Try editing the series name to something closer. */
". Try editing the series name to something closer." = ". Try editing the series name to something closer.";

/* Add Stereo Copy? */
"Add Stereo Copy?" = "Add Stereo Copy?";

/* Application Licensed */
"Application Licensed" = "Application Licensed";

/* Cancel */
"Cancel" = "Cancel";

/* Checking connection to Internet services. Please Wait... */
"Checking connection to Internet services. Please Wait..." = "Checking connection to Internet services. Please Wait...";

/* Checking Directory  */
"Checking Directory " = "Checking Directory ";

/* Close */
"Close" = "Close";

/* Default */
"Default" = "Default";

/* Desktop */
"Desktop" = "Desktop";

/* Directory Scanned for Video Files */
"Directory Scanned for Video Files" = "Directory Scanned for Video Files";

/* Displaying */
"Displaying" = "Displaying";

/* Edit */
"Edit" = "Edit";

/* Episode Name */
"Episode Name" = "Episode Name";

/* Invalid or Missing License */
"Invalid or Missing License" = "Invalid or Missing License";

/* iVI Alert */
"iVI Alert" = "iVI Alert";

/* iVI is Busy, Please Wait... */
"iVI is Busy, Please Wait..." = "iVI is Busy, Please Wait...";

/* Looking for show information */
"Looking for show information" = "Looking for show information";

/* Looking up information for file \n */
"Looking up information for file \n" = "Looking up information for file \n";

/* Move To Trash */
"Move To Trash" = "Move To Trash";

/* Movie */
"Movie" = "Movie";

/* Movie Name */
"Movie Name" = "Movie Name";

/* Multiple Values */
"Multiple Values" = "Multiple Values";

/* New Source */
"New Source" = "New Source";

/* No cached information for this show and was unable to connection with the Internet to find new information. Please check your Internet connection and try again. */
"No cached information for this show and was unable to connection with the Internet to find new information. Please check your Internet connection and try again." = "No cached information for this show and was unable to connect with the Internet to find new information. Please check your Internet connection and try again.";

/* No Images */
"No Images" = "No Images";

/* Only .mp4 or .m4v files can have their infomation update without conversion */
"Only .mp4 or .m4v files can have their infomation update without conversion" = "Only .mp4 or .m4v files can have their information updated without conversion";

/* Remove the file from iVI */
"Remove the file from iVI" = "Remove the file from iVI";

/* Series Name */
"Series Name" = "Series Name";

/* Some files where not of mp4 or m4v format. These have not been changed. */
"Some files where not of mp4 or m4v format. These have not been changed." = "Some files were not of mp4 or m4v format. These have not been changed.";

/* Stopping File Conversion - Please Wait */
"Stopping File Conversion - Please Wait" = "Stopping File Conversion - Please Wait";

/* No comment provided by engineer. */
"Tablet" = "Tablet";

/* The selected path is already present in another video source */
"The selected path is already present in another video source" = "The selected path is already present in another video source";

/* Unable to connect to themoviedb.org\n\nPlease check your connection to the Internet. If you are connected then moviedb.org may be offline and some movie information (including artwork) will not be available to iVI until this service is restored. */
"Unable to connect to themoviedb.org\n\nPlease check your connection to the Internet. If you are connected then moviedb.org may be offline and some movie information (including artwork) will not be available to iVI until this service is restored." = "Unable to connect to themoviedb.org\n\nPlease check your connection to the Internet. If you are connected then moviedb.org may be offline and some movie information (including artwork) will not be available to iVI until this service is restored.";

/* Unable to connect to theTVDB.com\n\nPlease check your connection to the Internet. If you are connected then TVDB may be offline and some TV Show information (including artwork) for new shows will not be available to iVI until this service is restored. */
"Unable to connect to theTVDB.com\n\nPlease check your connection to the Internet. If you are connected then TVDB may be offline and some TV Show information (including artwork) for new shows will not be available to iVI until this service is restored." = "Unable to connect to theTVDB.com\n\nPlease check your connection to the Internet. If you are connected then TVDB may be offline and some TV Show information (including artwork) for new shows will not be available to iVI until this service is restored.";

/* Unable to find any series with a name similar to  */
"Unable to find any series with a name similar to " = "Unable to find any series with a name similar to ";

/* Video Sources Checked */
"Video Sources Checked" = "Video Sources Checked";

/* What would you like to do? */
"What would you like to do?" = "What would you like to do?";

/* Would you like to remove the file from iVI's list or delete the file from your hard drive? */
"Would you like to remove the file from iVI's list or delete the file from your hard drive?" = "Would you like to remove the file from iVI's list or delete the file from your hard drive?";

/* iVI is currently unlicensed and will only run  */
"iVI is currently unlicensed and will only run " = "iVI is currently unlicensed and will only run ";

/*  times. You have run the program  */
" times. You have run the program " = " times. You have run the program ";

/*  times so far. You can buy a license by clicking on the iVI menu and selecting License Manager */
" times so far. You can buy a license by clicking on the iVI menu and selecting License Manager." = " times so far. You can buy a license by clicking on the iVI menu and selecting License Manager.";

/* iVI has been run more than  */
"iVI has been run more than " = "iVI has been run more than ";

/*  times. When you close this window the License Manager will open so you can purchase a license for iVI */
" times. When you close this window the License Manager will open so you can purchase a license for iVI" = " times. When you close this window the License Manager will open so you can purchase a license for iVI";

/* Extracting Audio */
"Extracting Audio" = "Extracting Audio";

/* Time Left */
"Time Left" = "Time Left";

/* Stop */
"Stop" = "Stop";

/* Reset */
"Reset" = "Reset";

/* Done */
"Done" = "Done";

/* Drop SRT File Here */
"Drop SRT File Here" = "Drop SRT File Here";

/*   Calculating Time */
"  Calculating Time" = "  Calculating Time";

/* Doing */
"Doing" = "Doing";

/* Conversion */
"Conversion" = "Conversion";

/* Finished */
"Finished" = "Finished";

/* Cancelled */
"Cancelled" = "Cancelled";

/* Exporting Audio */
"Exporting Audio" = "Exporting Audio";

/* Burning Subtitle */
"Burning Subtitle" = "Burning Subtitle";

/* Adding Audio */
"Adding Audio" = "Adding Audio";

/* Exporting File */
"Exporting File" = "Exporting File";

/* Extracting Video */
"Extracting Video" = "Extracting Video";

/* Set Show Info */
"Set Show Info" = "Setting Show Info"; 

/* Currently */
"Currently" = "Currently";

/* YES */
"YES" = "YES";

/* NO */
"NO" = "NO";

/* Adding Subtitle */
"Adding Subtitle" = "Adding Subtitle";

/* Exporting Subtitle */
"Exporting Subtitle" = "Exporting Subtitle"; 

/* Normalizing Audio */
"Normalizing Audio" = "Normalizing Audio";

/* TV Show */
"TV Show" = "TV Show";

/* Movie */
"Movie" = "Movie";

/* Home Movie */
"Home Movie" = "Home Movie";

/* Series */
"Series" = "Series";

/* Season */
"Season" = "Season";

/* File Size */
"File Size" = "File Size";

/* Not h.264 */
"Not h.264" = "Not h.264";

/* Duration */
"Duration" = "Duration";

/* Conversion finished in */
"Conversion finished in" = "Conversion finished in";

/* Import converted file into iTunes */
"Import converted file into iTunes" = "Import converted file into iTunes";

/* Place converted file onto the Desktop */
"Place converted file onto the Desktop" = "Place converted file onto the Desktop";

/* Place converted file into the same folder as the orignal file */
"Place converted file into the same folder as the orignal file" = "Place converted file into the same folder as the orignal file";

/* Place converted file into */
"Place converted file into" = "Place converted file into";

/*  import into iTunes */
" import into iTunes" = " import into iTunes";

/*  then delete */
" then delete" = " then delete";



